body {
	font: 13px/1.5 "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif; font-size-adjust: none; font-stretch: normal;
}
a:focus {
	outline: dotted 1px;
}
hr {
	border-width: 2px 0px 0px; border-style: solid; border-color: rgb(51, 51, 51); border-image: none; height: 0px; clear: both;
}
h1 {
	font-size: 25px;
}
h2 {
	font-size: 23px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 19px;
}
h5 {
	font-size: 17px;
}
h6 {
	font-size: 15px;
}
ol {
	list-style: decimal;
}
ul {
	
}
li {
	
}
p {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
dl {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
hr {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
h3 {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
h4 {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
h5 {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
h6 {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
ol {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
ul {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
pre {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
table {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
address {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
fieldset {
	font-family: Verdana, Geneva, sans-serif; margin-bottom: 20px;
}
